 .nomobile.slider1400 {display: none}
 .nomobile.slider1140 {display: none}
 .nomobile.slider768 {display: none}

@media screen and (max-device-width: 2600px) 
{
 .prefooter {background-size: cover!important}
 .container {width: 1400px; padding-left: 0; padding-right: 0;}
    .tns-ovh {min-width:1400px }
.mmenu {min-width: 1400px}
header {min-width: 1400px}
    .prefooter .container {padding-right: 15px;}
    .prefooter {min-width: 1400px}


   
}

@media screen and (max-device-width: 1920px) 
{
    .container {width: 1400px; padding-left: 0; padding-right: 0;}
    .tns-ovh {min-width:1400px }
.mmenu {min-width: 1400px}
header {min-width: 1400px}
    .prefooter .container {padding-right: 15px;}
    .prefooter {min-width: 1400px}
    
}
@media screen and (max-device-width: 1600px) 
{
.prefooter {background-position: -200px}
}

@media screen and (max-device-width: 1400px) 
{
 .nomobile.sliderfull {display: none}
 .nomobile.slider1400 {display: block}
}

@media screen and (max-device-width: 1400px) 
{
.container {width: 1140px;}
    .tns-ovh {min-width:1140px }
.mmenu {min-width: 1140px}
header {min-width: 1140px}
    .prefooter {min-width: 1140px}
    .underfooter .two {width: 30%}
    header .search {width: 40%}
    header .phone {width: 20%}
    .innova_slide_block .innova_slider_inner {width: 1140px;}
    .tns-controls {width: 1140px;}
    .tns-controls button {top: 320px;}
	/*.preim .item {overflow-x: clip }*/
    .preim .name {font-size: 15px; word-break: break-word; }
     .about-cont .row {align-items: flex-start}
     .about-cont p {width: 100%; left: 0px; top: 60px}
     .about-cont .col-xs-8 {width: 50%;}
    .about-cont .col-xs-8 img {width: 115%!important}
    .about-cont .col-xs-4 {width: 50%; }
    .ac-2 p {top: 0}
    .catalog-section .product-item .col-two .product-item-price-current {padding-left: 0}
    .product-item-scu-item-text-container {width: 48%;}
    .el-advantage .advantage {margin-bottom: 20px}
}

@media screen and (max-device-width: 1024px) 
{
	.catalog-el-detail .catalog-block-header h2 {margin-bottom: -10px}
	header .logo img {width: auto}
.bx-basket-block-icon span {left: 38%}
     .nomobile.slider1400 {display: none}
 .nomobile.slider1140 {display: block}

    .basket-item-block-properties .basket-item-property-custom .basket-item-property-custom-name {width: 80px}
    .el-advantage .advantage {margin-bottom: 0px}
    .prefooter {min-width: 960px}
    body {min-width: 1024px}
    .tns-controls {width: 960px;}
    .innova_slide_block .innova_slider_inner {width: 960px}
    .container {width: 960px;padding-left: 0;padding-right: 0;}
    .tns-ovh {min-width:960px }
    .mmenu {min-width: 960px}
    header {min-width: 960px}
    header .search img, header .search input {display: none}
    header .logo {width: 35%}
    header .search {width: 10%}

    header .social {width: 10%; justify-content: center}
    header .social a:nth-child(2){display: none}
    header .phone {width: 25%}
     header .basket, header .menu {width: 10%}
    
    .mmenu1920, .mmenu768, .mmenu450 {display: none}
    .mmenu1024 {display: flex}
    header .social a:nth-child(3) {display: none;}
    header .social a:nth-child(4) {display: none;}
    .prefooter h2 {font-size: 38px; line-height: 40px;}
    .innova_slide_block {background-size: cover; height: 400px!important}
    .preim {flex-wrap: wrap;}
    .preim .item {width: 48%; margin-bottom: 25px}
    .prefooter {background-position: right}
    .underfooter {display: flex; align-items: center; justify-content: space-between}
    .underfooter .one {width: auto;}
    .underfooter .two {width: auto;}
    .modal_form {width: 1040px!important}
    .basket-checkout-block-btn {flex: 0;}
    footer .logo {width: 100%;}
    .fos h2:after {width: 100%; left: 0%;}

    .innova_slide_block .innova_slider_inner .innova_slide_innerH1 {font-size: 36px!important; width: 60%;}
    .innova_slide_block .innova_slider_inner .innova_slide_innerP {font-size: 16px!important; width: 55%;}
    .akcii .line {margin-bottom: -20px;}
    .product-item-small-card {margin-bottom: 0}
    .popular .line {margin-bottom: -20px;}
    .popular {margin-bottom: 50px}
    footer .row> .col-xs-4 {height: 449px}
    .underfooter .one p, .underfooter .one p a {font-size: 14px}
    .underfooter {padding-left: 0; padding-right: 0}
    footer .col-xs-1 {width: 8%;}
    footer .col-xs-6 {width: 50%}  
    footer > .row {width: 98%}
    .citata .text {font-size: 20px}
    .citata .col-xs-3 {width: 40%}
    .citata .col-xs-9 {width: 60%}
    .citata .quote {bottom: 15px;}
    .about .text {font-size: 20px}
    .catalog-section .product-item .col-one-two .item, .catalog-section .product-item .product-item-title {padding-left: 35px}
    .product-item-big-card .product-item-title a {font-size: 18px; line-height: 26px}
    .catalog-section .product-item .product-info {bottom: -9px;}
    .catalog-section .product-item .col-two .product-item-price-current {padding-left: 0; font-size: 26px}
    .product-item-big-card .product-item-label-ring.product-item-label-small {bottom: 55px;}


     .preim .name {width: 59%}
    .preim .item {margin-bottom: 40px}

     .limb1 img {width: 80%;}
    .limb1 {text-align: right}

     .about-cont .row {align-items: flex-start}
    .about-cont .col-xs-8 {width: 50%;}
    .about-cont .col-xs-8 img {width: 115%!important}
    .about-cont .col-xs-4 {width: 50%; }
    .about-cont p {width: 100%; left: 0px; top: 60px}

    .kont a {font-size: 30px}
    .kont a img {width: 50px; margin-top: 20px;}

     .product-item-scu-item-text-container {width: 48%}
     .rightside-detail .product-item-detail-price-current {font-size: 18px!important;}

     .harak .btns a:last-child {margin-left: 0px;     margin-right: 30px;}
     .rightside-detail h1 {font-size: 30px; line-height: 30px}

     .rev-btn:after {right: 20px}
.rev-btn:hover:after {right: 15px}

.basket-item-image {max-width: 104%; width: 104%;}
.basket-item-image-link {overflow: hidden;}

    .basket-item-block-info .line .price-block {flex-direction: column; align-items: flex-end; padding-right: 10px }
    .basket-item-block-price {padding-top: 0;}
    .question > p {font-size: 20px;}
.question .ask {font-size: 20px;}

.ac-2 p {top: 0}

.mb-4 .catalog-section {width: 95%; left:5%;}
.catalog-section .product-item .btn-default {font-size: 12px;}
.product-item-big-card .product-item-price-old {font-size: 12px;}

body .select2-container {/*width: 100%!important*/; margin-bottom: 20px; margin-right: 0!important}

	.harakter p {font-size: 18px}

}

@media screen and (max-device-width: 768px) 
{

         .nomobile.slider1140 {display: none}
 .nomobile.slider768 {display: block}

    header .logo {width: 40%;}
    header .search {width: 10%}
    header .phone {width: 25%}
    header .social {width: 0}
    header .basket {width: 10% }
    header .menu {width: 10%}

    header .search img, header .search input, header .social a {display: none;}

    .mmenu1920, .mmenu1024, .mmenu450{display: none}
    .mmenu768 {display: flex}
    .about .col-xs-6 {width: 100%}
    .about .col-xs-6:first-child {order: 1; padding-top: 50px}
    .about .row {flex-wrap: wrap;}

    .innova_slide_block .innova_slider_inner .innova_slide_innerH1 {font-size: 26px!important; width: 55%;}
    .citata .quote {bottom: 10px;}
    .citata .text {font-size: 18px}
    .about .text {font-size: 18px; line-height: 26px}

     .product-item-big-card .product-item-title a {font-size: 18px; line-height: 26px} .catalog-section .product-item .btn-default {color: transparent;}
    .catalog-section .product-item .product-item-btn:hover a {color: transparent}
    .catalog-section .product-item .btn-default img {width: 30px; position: relative; left: 50px}

    .r-rev {padding: 50px}

 footer .col-xs-1 {width: 0}
    footer .row > .col-xs-6 {width: 50%; border-right: 0; padding-left: 50px}
    footer .row > .col-xs-4 {width: 40%;}
    .underfooter .one p:nth-child(1) {order: 2}
     .underfooter .one p:nth-child(2) {order: 1;}
     .underfooter .one p:nth-child(3) {order: 1; width: 50%;}
     .underfooter .one {flex-wrap: wrap;}
    .underfooter {align-items: flex-end}
.ac-2 p {top: 0}

 .i404 {background: url(/img/404_768.jpg) no-repeat; background-size: cover; height: 180vh; display: flex; align-items: flex-end; padding-bottom: 10vh;}
    .i404 p, .i404 a, .i404 h1 {text-shadow: 0px 0px 20px white;}
    .i404 .text {padding-left: 10%}

}

@media screen and (max-device-width: 450px) 
{
.variant {overflow: hidden;}
    .variant .color .hidden {width: 300px; text-align: center; top: -110px; left: -100%}
    .variant .color .hidden p {font-size: 40px}
.bx-pagination .bx-pagination-container ul li span {font-size: 40px; height: 60px; line-height: 60px; width: 60px; border-radius: 50%;}
.bx-pagination .bx-pagination-container ul li.bx-pag-all span, .bx-pagination .bx-pagination-container ul li.bx-pag-prev span, .bx-pagination .bx-pagination-container ul li.bx-pag-next span { line-height: 60px; width: auto; border: none!important; background: none!important}

	.modal_form {    max-height: 100vh;}
	.sl-cont-sw .product-item-detail-slider-controls-image {height: 150px}
	.variant .color {width: 100px; height: 100px}
	.variant p {font-size: 50px}
	.modal_form .modal_close {transform: scale(3); top: 40px}
	html body .select2-container--default .select2-selection--single .select2-selection__arrow b:after {top: 25px}
	html body > .select2-container--open {width: 90%!important}
	body .select2-results {height: 600px}
	body .select2-container--default .select2-results>.select2-results__options {max-height: 600px}
	.harakter .headline {font-size: 50px}
.mfp-content .popupnew {width: 90%!important}
.mfp-content .popupnew .popup-window.popup-window-with-titlebar {width: 100%}
.mfp-content .popupnew .popup-window-titlebar-close-icon {opacity: 0}
	.tns-controls {opacity: 0}
	body .catalog-section .banner.mobile {display: block}
.rightside-detail .row .matras-btn {width: 100%; padding: 30px}
.about-cont li, .about-cont span {font-size: 50px}
body .select2-results ul li {font-size: 50px; padding: 28px 15px!important;}
body .select2-selection {width: 100%!important; height: 130px!important}
body .select2-container {width: 100%!important; margin-bottom: 20px; margin-right: 0!important}
body .select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 50px;}
body .dopsel1 .select2-selection, body .dopsel2 .select2-selection {
    width: 100%!important;
}
body .dopsel1 .select2-container, body .dopsel2 .select2-container {
    width: 100%!important;
}
body .dopsel2, body .dopsel1 {width: 100%}
body .select2-container--default .select2-selection--single .select2-selection__arrow b:after {font-size: 56px!important; right: 0px}

 header .logo img {width: auto; height: 100px}
	.catalog-el {margin-top: 0}
         .nomobile.slider768 {display: none}
        .i404 {background: url(/img/404_320.jpg) no-repeat; background-size: cover; height: 2000px; display: flex; align-items: flex-end; padding-bottom: 10vh;}
    .i404 p, .i404 a, .i404 h1 {text-shadow: 0px 0px 20px white;}
    .i404 .text {padding-left: 10%}
    .i404 a:after {height: 60px; width: 60px; background-size: 60px; right: -100px; top: 10px}

    .mb-4 .catalog-section {width: 100%; left:0;  min-height: 40vh;}
    .ac-2 p {margin-bottom: 100px;}
    .back_to_top {display: none}
    .tns-ovh {min-width:100px }
.mmenu {min-width: 100px}
header {min-width: 100px}
     header .search img, header .search input, header .social a {display: block;}
        .breadcrumb a, .breadcrumb p, .breadcrumb span {font-size: 35px!important}
    .single-top h1 {font-size: 80px}
    .nomobile {display: none;}
    .mobile {display: block}
    .mmenu1920, .mmenu1024, .mmenu768{display: none}
    .mmenu450 {display: flex}
    .mmenu450 .slick-track {display: flex;}
p, span, a, li, div {font-size: 50px; line-height: 1.3}
h2 {font-size: 65px;}
h1 {font-size: 70px;}
h3 {font-size: 60px;}
h4 {font-size: 55px;}
.row-svk {flex-wrap: wrap;}
.fos p {margin: 0}
.fos .fos-social {display: none}  
.fos label p {font-size: 30px}
/**/
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-1 {width: 100%}
/*  */
.container {padding: 0}

    .tns-outer .tns-controls button[data-controls=next]:after {height: 50px; width: 100px; background-size: contain!important; left: 100px}
     .tns-outer .tns-controls button[data-controls=prev]:after {height: 50px; width: 100px; background-size: contain!important}

.mmenu {width: 100%; height: 300px }
    .mmenu p {font-size: 40px}

    .innova_slide_block {height: 1200px!important; background-position: 70%;}
    .innova_slide_block .innova_slider_inner {width: 100%; justify-content: flex-start; padding-top: 150px; }
    .innova_slide_block .innova_slider_inner .innova_slide_innerH1 {font-size: 65px!important;line-height: 1;padding-left: 50px;}
    .innova_slide_block .innova_slider_inner .innova_slide_innerP {font-size: 40px!important;line-height: 1;padding-left: 50px;}
    /* .mmenu a {width: 450px!important} */

    .line h3 {font-size: 65px; font-weight: 300;}
    .akcii .btn-line  {font-size: 60px}

    .citata .row {flex-wrap: wrap;}
    .citata .col-xs-9 {padding-top: 150px}
    .citata .text {font-size: 50px;font-weight: 300;line-height: 1.5;}
    .citata .name {font-size: 40px; width: 50%; margin-top: 50px}
    .citata .dolz {font-weight: 300;font-size: 40px;}
    .citata .quote img {width: 200px; margin-right: 40px}
    .citata .quote {bottom: 0}

    .product-item-big-card .product-item-title a {font-size: 50px;}
    .catalog-section .product-item .col-two .product-item-price-current {font-size: 65px}
    .catalog-section .product-item .product-info {position: relative; width: 100%; left: 0; bottom: 0}
    .catalog-section .product-item .product-item-image-wrapper {margin-bottom: 0}
    .catalog-section .product-item .btn-default {color: transparent;}
    .catalog-section .product-item .product-item-btn:hover a {color: transparent}
    .catalog-section .product-item .btn-default img {width: 60px; position: relative; left: 50px}
    .catalog-section .product-item .col-two .product-item-price-container {padding: 45px}

    .product-item-big-card .product-item-price-old  {padding-left: 30px; font-size: 35px}

    h2 {font-weight: 400; font-size: 70px}
    
    .about .text {font-size: 50px; line-height: 1.5; margin-bottom: 50px}
    .preim {margin-top: 150px}
    .preim .item {margin-bottom: 100px}
    .btn-line {font-size: 50px}
    .preim .txt {display: none;}
    .preim .one {position: relative}
    .preim .one img {width: 250px; position: absolute; left: 20px; top: -65px}
    .preim .name {padding-top: 230px;padding-bottom: 50px;font-size: 35px;line-height: 1;}

    .prefooter {background: url(/img/fos-mob.jpg); height: 1500px; background-size: cover; padding-right: 65px; padding-top: 200px}
    .prefooter h2 {font-size: 70px;line-height: 1;}
    .prefooter .btn-line {font-weight: 400; font-size: 60px}
    footer .row> .col-xs-4 {border-right: 0}
    footer .logo img {width: 800px}
    footer .phone a {font-size: 75px}
    footer .phone {margin-top: 100px; margin-bottom: 100px}
    footer .social img {width: 80px}
    footer .social a {margin-right: 100px}

    .underfooter {flex-direction: column;margin-top: 50px!IMPORTANT;}
    .underfooter .one {display: flex; flex-direction: column; width: 92%}
    .underfooter .two {display: flex;justify-content: flex-start;width: 92%;/* padding-left: 50px */}
    .underfooter .two p {font-size: 35px; font-weight: 300;}
    .underfooter .two img {width: 250px;position: relative;top: 0px;right: -290px}

     .mmenu .img, .mmenu .hoverimg {height: 90px; background-size: contain!important; margin-top: 80px}
     .mmenu .hoverimg {top: -50px}
    .mmenu a {height: 300px; width: 100%!important;}

     .slick-arrow {height: 300px}
    .slick-prev:before {height: 100%; top: 0; background-size: 80%; }
    .slick-prev {left: 25px!important; z-index: 9;}
     .slick-next:before {height: 100%; top: 0; background-size: 80%; right: -20px; }
     .slick-next:hover:before, .slick-next:focus:before {right: -20px;}
    .slick-next {left: -50px!important;}

    .akcii .btn-line{padding-right: 30px}
.akcii .btn-line:after {height: 50px; width: 50px; background-size: 50px; top: -10px;}
.about .btn-line:after {height: 50px; width: 50px; background-size: 50px; top: 10px}
    .about .btn-line{padding-right: 30px}
        .prefooter .btn-line:after {height: 50px; width: 50px; background-size: 50px; top: -10px}
    .prefooter .btn-line{padding-right: 30px; margin-top: 80px}
    
     .about-cont .row {flex-wrap: wrap}
    .about-cont p {font-size: 50px;font-weight: 300; line-height: 1.5 ;left: 0;width: 100%;}

        .rekvizit h2 a {font-size: 40px}
    .rekvizit h2 {display: flex; align-items: baseline; justify-content: space-between}
     .rekvizit h2 a img {width: 50px}
.rekvizit p span{font-size: 30px}
         .rekvizit p span:first-child{width: 50%;padding-right: 20px}
    .rekvizit p span:last-child{width: 50%}

      .question .fa {font-size: 80px; position: relative; top: -20px}

          .kont h3 {font-size: 60px; margin-bottom: 20px}
    .kont a {font-size: 70px}
    .kont a img {width: 90px; margin-right: 50px; margin-bottom: 50px}

        .catalog-el-detail h1 {font-weight: 400}
        .rightside-detail .product-item-scu-container-title {font-size: 60px; margin-bottom: 100px; margin-top: 60px}
  .product-item-scu-item-text-container {width: 48%;}
    .rightside-detail .product-item-scu-item-text {font-size: 50px; line-height: 50px; padding: 25px}
    .product-item-scu-item-text-block {border: 2px solid lightgrey}
    .rightside-detail .product-item-scu-item-text-container.selected .product-item-scu-item-text-block {border-color: #A3CD00}

    .harak .btns a {font-size: 50px; font-weight: 500}
    .rightside-detail .product-item-detail-pay-block {flex-wrap: wrap;}
    .rightside-detail .product-item-detail-pay-block .mb-3 {width: 50%}
    .rightside-detail .product-item-detail-pay-block .mb-3:nth-child(3) {width: 100%}
    .rightside-detail .product-item-detail-pay-block .mb-3 .mb-3{width: 100%}
    .rightside-detail .btn-link.product-item-detail-buy-button {width: 100%; max-width: 100%; height: 150px; margin-top: 50px}
    .rightside-detail .product-item-detail-price-current {font-size: 60px!important}
    .rightside-detail .product-item-amount-field-btn-plus, .rightside-detail .product-item-amount-field-btn-minus {height: 80px}
    .product-item-amount-field-btn-minus:after {background-size: 80px; }
    .product-item-amount-field-btn-plus:after {background-size: 80px; }
    .product-item-amount-field-btn-plus, .product-item-amount-field-btn-minus.product-item-amount-field-btn-plus, .product-item-amount-field-btn-minus {width: 100px!important}
    .rightside-detail .product-item-amount-field-block {width: 200px;height: 100px;text-align: center;}
    .product-item-amount-field-container {max-width: 400px}
    .product-item-amount-field {text-align: center; font-size: 45px; height: 100px;  max-width: 200px}

     .catalog-el-detail > .container > .mb-5 {margin: 0}
         .product-item-detail-slider-controls-image {width: 200px; height: 200px}
    .product-item-detail-slider-controls-image img {max-width: 200px; max-height: 200px}
    .product-item-detail-slider-controls-block {margin-top: 50px}

     .rightside-detail .btn-link.product-item-detail-buy-button img {width: 50px; margin-right: 50px}
     .basket-hidden {display: none!important}

     .bx-sbb-empty-cart-container p  {font-size: 50px;}

         header {flex-wrap: wrap; height: 300px; align-items: flex-end;}
    header .logo {order: 1; width: 50%}
    header .search {order: 3; width: 50%; display: flex; align-items: center; height: 120px; padding-left: 0}
    header .phone {order: 2; width: 50%;}
    header .social {order: 3; width: 16%; justify-content: center; height: 120px; align-items: center; display: flex;}
    header .basket {order: 3; width: 16%; justify-content: center; height: 120px; align-items: center; display: flex;}
    header .menu {order: 3; width: 16%; justify-content: center; height: 120px; align-items: center; display: flex;}
    header .social a:nth-child(2) {display: none}
    .search .input {font-size: 40px; width: 80%;}
    .search > img {margin-right: 30px!important; width: 40px }

        header .phone a{font-size: 50px;}
    header .phone {text-align: center}
        header .social img {width: 60px}
    header .basket img {width: 60px}
    header .menu {font-size: 60px}
    header .search > img {width: 60px;height: 60px;}
    .bx-basket-block-icon span {top: 30px; font-size: 26px}

    .top-menu.active, .search .tips {top: 300px; 
    height: 100vh;}

.i404 {background-size: cover;}
    .i404 h1 {font-size: 80px; margin-top: 150px }
    .i404 p, .i404 a {font-size: 60px; line-height: 70px}

 .top-menu  {top: -1500px}
        .top-menu h3 {font-size: 60px}
    .top-menu a {font-size: 50px;}
     .top-menu p {line-height: 2}
    .top-menu .col-xs-4 .row {padding-left: 60px}

        .basket-checkout-block-total {padding-top: 0}
    .basket-item-block-properties .basket-item-property-custom {width: 100%}
    .basket-item-block-properties .basket-item-property-custom .basket-item-property-custom-name {width: 270px; font-size: 50px; line-height: 1.3}
        .basket-item-property-value, .basket-item-property-custom-value {font-size: 40px;line-height: 2;font-weight: 500;}
        .basket-item-block-info .line {height: auto; flex-direction: column;}
    .basket-item-block-properties .basket-item-property-scu-text {width: 100%}
    .basket-item-property-name, .basket-item-property-custom-name {font-size: 50px;font-weight: 300;line-height: 1;}
    .basket-item-scu-item.selected {padding-left: 0}
    .basket-item-property-scu-text .basket-item-scu-item-inner {font-size: 40px; margin-left: 40px}
    .basket-items-list-item-descriptions-inner {flex-direction: column;}
    .basket-item-block-image {max-width: 100%; width: 100%!important; margin-bottom: 50px}
    .basket-item-block-info .line .price-block {flex-direction: row; width: 100%;padding: 30px 0; align-items: center;}
    .basket-item-block-price .basket-item-price-current-text {font-size: 50px}

     .basket-checkout-block-btn button {width: 550px; font-size: 50px; height: 100px}
    .basket-checkout-block-total-title {font-size: 60px}
    .basket-coupon-block-total-price-current {font-size: 45px;}
    .basket-checkout-section-inner {height: 280px; align-items: center;flex-wrap: wrap;justify-content: space-between;}
    .basket-checkout-block-btn button:after {width: 50px; height: 50px; background-repeat: no-repeat; background-position: right; background-size: 40px; right: 20px; top: 25px}    

.basket-item-block-amount {display: flex; align-items: center;}
    .basket-item-amount-filed, .basket-item-block-amount.disabled .basket-item-amount-filed:hover {font-size: 50px; height: 70px; width: 200px}
    .basket-item-amount-btn-plus, .basket-item-amount-btn-minus {height: 70px; width: 70px}

    .basket-item-amount-btn-plus:before, .basket-item-amount-btn-plus:after, .basket-item-amount-btn-minus:after {width: 40px; height: 5px;}
    .basket-item-amount-btn-plus:before {width: 5px; height: 40px; margin-top: -16px; margin-left: 13px}
    .basket-item-amount-btn-minus {margin-right: 15px}

.order-simple__block.order-props .order-simple__field {width: 100%}
    .order-simple__block.order-props .order-simple__field input {height: 150px; margin-bottom: 80px}
    .order-simple__block.order-props .order-simple__field span {top: -40px}

    .order-simple__block.delivery, .order-simple__block.payment {flex-direction: column}
    .order-simple__block__title {width: 100%}
    .row-types .order-simple__field {width: 100%}
    .row-types {width: 100%}
    .order-simple__block.payment .row-types .order-simple__field {width: 100%}
    .order-simple__block.summ button {font-size: 35px;width: 550px}
    .order-simple__block.summ p span {font-size: 35px;}
    .order-simple__block.summ p {font-size: 40px}

        .fos-line {flex-direction:column; text-align: center}
     .fos-line p a {display: block}
    .fos-social img {width: 70px; margin-right: 50px;}
    .fos-form .svk-col {width: 100%}
    .fos-form form > label {width: 100%}
    .fos-form form .afbf_submit_block {width: 100%; margin-top: 50px}
    #alx_feed_back_FID1 .afbf_feedback_poles .afbf_btn {width: 100%; text-align: center!important; font-size: 50px!important}
        #alx_feed_back_FID2 .afbf_feedback_poles .afbf_btn {width: 100%; text-align: center!important; font-size: 50px!important}
    .fos-form form .afbf_submit_block:after {right: 30%; top: 35px; width: 50px; background-size: 50px; background-position: center}
    .fos-form .afbf_item_pole .afbf_select, .fos-form .afbf_item_pole .afbf_inputtext {height: 120px!important; font-size: 50px!important;  padding-left: 40px!important; margin-bottom: 30px}
    .fos-form .alx_feed_back .afbf_feedback_poles .afbf_item_pole .afbf_name {font-size: 30px; left: 40px}
    .fos-form .alx_feed_back .afbf_feedback_poles .afbf_item_pole.is_filled .afbf_name, .fos-form .alx_feed_back .afbf_feedback_poles .afbf_item_pole.is_focused .afbf_name {font-size: 25px; top: -55px; left: 40px}
    .modal_form .fos-form label a {font-size: 30px}
    .modal_form .fos-form form .afbf_submit_block:after {right: 20%}

    .popup-window.popup-window-with-titlebar {width: 90%; left: 5%!important; justify-content: center; align-items: center; height: 800px}
    .popup-window-content-white .popup-window-titlebar-text {font-size: 80px;width: 80%;margin: 0 auto;line-height: 1;display: block;}
    .popup-window-titlebar {height: 150px; width: 100%}
.popup-window-content-white .popup-window-buttons .btn {font-size: 50px}
    .popup-window-content-white .popup-window-buttons .btn:after {width: 50px; height: 50px; background-size: 40px; background-repeat: no-repeat; right: -80px; top: 15px}
    .popup-window-close-icon:after {width: 50px; height: 50px}
    .prefooter p {font-size: 38px; line-height: 1.5}
    footer p a{font-size: 50px; line-height: 1.5}
    footer h3 {font-size: 60px}

    footer .row> .col-xs-6 {height: auto;border: none;}
    .sidebarmenu .bx-top-nav ul li {height: auto; padding-top: 40px; padding-bottom: 40px}
     .harak .btns a{padding-right: 30px}
.harak .btns a:after {height: 50px; width: 50px; background-size: 50px; top: 10px}

    .order-simple__block.order-props {width: 100%; margin-top: 50px;}
    .order-simple__block.summ button:after {height: 50px; width: 50px; background-size: 50px; top: 10px; right:100px}
     .r-rev, .r-text {font-size: 40px;}
     .r-rev .line {flex-direction:  column}
     .fos-form form > label a {font-size: 40px;}
     .underfooter .one p {font-size: 40px}

     .catalog-section .product-item .product-item-title {height: 185px; display: flex; align-items: center;}
     .catalog-section .product-item .product-item-title a {line-height: 1}
     .catalog-section .product-item .col-one-two .item, .catalog-section .product-item .col-one-two .item span {font-size: 40px}

      .product-item-big-card .product-item-label-ring.product-item-label-small {width: 500px; height: 100px; left: 0; bottom: 0; display: flex; align-items: center; justify-content: center; font-size: 50px}

        .citata .col-xs-3, .citata .col-xs-9, footer .row > .col-xs-4, footer .row > .col-xs-6, footer .row > .col-xs-1{width: 100%;}
        footer .row> .col-xs-4 {height: auto; padding-left: 8%}

        .underfooter .one p, .underfooter .one p a{font-size: 35px; margin-bottom: 0}
        .underfooter .one p:nth-child(n) {width: 100%}

        .about-cont .col-xs-8, .about-cont .col-xs-4 {width: 100%;}
        .about-cont .col-xs-8 img {width: 100%!important}
        .single-top h1 {margin-top: 80px}
        .citata {margin-bottom: 120px}
        #map {margin-bottom: 100px}

        .r-rev .name {margin-bottom: 0;}
.r-rev .date {margin-top: 20px}

.search .sscroll a {width: 100%}
.search .sscroll a .price {font-size: 50px}
.sscroll > p .btn-line {font-size: 50px}
.sscroll > p .btn-line:after {right: 100px}

.rev-btn:after {display: none}
.rev-btn {padding: 50px}

    .fos h2 {font-size: 70px; }
    .fos h2:before {width: 85%}

    .sidebarmenu .active {padding: 20px 0}

     .product-item-detail-slider-container .product-item-label-ring {width: 500px;font-size: 50px;height: 100px;display: flex;justify-content: center;align-items: center;}

 .harak .col-one-two .item {font-weight: 300}

  .product-item-detail-price-old {font-weight: 300; font-size: 40px; margin-top: 40px}
    .rightside-detail .product-item-detail-pay-block .mb-3:nth-child(1) {display: flex; flex-direction: column-reverse; align-items: flex-end}
    .harak .btns {margin-top: 100px; margin-bottom: 100px}

    .harak .btns  {flex-wrap: wrap;}
     .harak .btns a {width: 40%; text-align: right; padding-right: 50px}
     .harak .btns a:last-child {width: 65%; margin-top: 50px}

    .basket-checkout-block-total-price {width: 70%; display: flex;
    justify-content: space-evenly;}
    .basket-checkout-block-total {width: 30%}
    .basket-checkout-block-btn {flex: 1; width: 100%; padding-left: 0; height: auto;}
    .basket-checkout-block-btn button {width: 100%}
    .basket-coupon-block-total-price-old {font-size: 30px;}

 .harak .callback-tog {padding: 50px}
	.rightside-detail .row > a {display: none}
	.el-advantage h2 {margin-top: 50px}
	.catalog-section .banner {display: none}
.afbf_item_pole.error_pole .afbf_error_text, .afbf_item_pole.error_fpole .afbf_error_ftext {font-size: 30px!important;margin-bottom: 80px!important; }

  .basket-item-label-ring.basket-item-label-small {width: 500px!important; font-size: 50px; height: 80px; align-items: center; display: flex; justify-content: center}

      .order-simple__block.summ .order-simple__price-table {flex-direction: column; height: auto; margin-top: 100px}
    .order-simple__block.summ button {width: 100%; margin-left: 0; height: 100px}
    .order-simple__block.summ button:after {top: 25px}

        .question > p {font-size: 40px;}
.question .ask {font-size: 40px; line-height: 1.5}
.question .otvet {font-size: 40px; line-height: 1.5}

.fos input[type="checkbox"] {transform: scale(3); margin-right: 20px; margin-left: 20px; margin-top: 20px}
.catalog-el-detail h2 {margin-top: 80px!important}

.bar,
.bar:after,
.bar:before {
  width: 80px;
  height: 10px;
}
.hamburger-menu {width: 80px;}

.bar:before {bottom: 20px;}
.bar:after {top: 20px;}


.sidebarmenu ul {display: none; transition: .5s;}
.sidebarmenu .m-active {display: block; animation: anim 0.5s;}
.sidebarmenu .m-active li {display: block}

      @keyframes anim {
    0% {height: auto; opacity:0;}
    100% {height: auto; opacity: 1;}
}

.modal_form {width: 100%!important; top: 0!important}
 .akc-sect .product-item .btn-default {color: #705e4a; font-size: 34px}

 .preim .name {width: 100%}
.basket-item-amount-filed-block p {font-size: 40px;}

.popup-window-with-titlebar .popup-window-titlebar-text {font-size: 80px;width: 80%;margin: 0 auto;line-height: 1;display: block;}
    .popup-window-with-titlebar .popup-window-buttons .btn {font-size: 50px}
    .popup-window-with-titlebar .popup-window-buttons .btn:after {width: 50px; height: 50px; background-size: 40px; background-repeat: no-repeat; right: -80px; top: 15px}
  #alx_feed_back_FID2 .svk-long .need {position: static}

.svk-long .need {position: static}
.order-simple__block.order-props .need {display: none}

.about-cont.container {
    padding: 0;
    width: 90%;
    margin: 0 auto;
}
	.about-cont ol {margin-top: 85px}

}